package de.stoermer.xxx.domain.aufgaben;

import java.util.Random;

import de.stoermer.xxx.domain.Spieler;

public class UltimativeStrafe extends Aufgabe {

	private static final String TEXT = "$SPIELER2, verschnüre $SPIELER1 fachmännisch inkl. KG, Plugs, Knebel, Aufgabebinde und was dir sonst einfällt. Nutze die Ruhe für was auch immer du möchtest.";
	
	public UltimativeStrafe(Spieler spieler1, Spieler spieler2) {
		super(spieler1, spieler2, TEXT);
	}

	@Override
	public Timer getTimer() {
		return new Timer(new Random().nextInt(1800, 7200));		
	}

	@Override
	public void ok() {
	}

	@Override
	public void abbrechen() {
	}

}
